﻿<table><tr><td>
    <table text-align="center" width = "950" style="border-collapse:collapse; border:1px #c0c0c0 solid;" >
        <tr>
        <th colspan="5" height = "30" style = "background-color:  	#c9c1c1;">Section Head</th>
        </tr>
        <tr >
            <td width=50 style="border-collapse:collapse; border:1px #c0c0c0 solid;">Code</td>
            <td width=150 style="border-collapse:collapse; border:1px #c0c0c0 solid;">Name</td>
            <td width=100 style="border-collapse:collapse; border:1px #c0c0c0 solid;">Status</td>
            <td width=150 style="border-collapse:collapse; border:1px #c0c0c0 solid;">Date</td>
            <td width=200 style="border-collapse:collapse; border:1px #c0c0c0 solid;">Comment</td>
        </tr>
        <tr style="min-height:25px; height:25px;">
            <td style="border-collapse:collapse; border:1px #c0c0c0 solid;">SH</td>
            <td style="border-collapse:collapse; border:1px #c0c0c0 solid;">Imam</td>
            <td style="border-collapse:collapse; border:1px #c0c0c0 solid;">Approved</td>
            <td style="border-collapse:collapse; border:1px #c0c0c0 solid;">05/06/2012</td>
            <td style="border-collapse:collapse; border:1px #c0c0c0 solid;">Thanks</td>
        </tr>
    </table>
    <br />
    <br />
    <br />
    <table text-align="center" width = "950" border="1" style="border-collapse:collapse; border-color:#c0c0c0;" >
        <tr>
        <th colspan="5" height = "30" style = "background-color: 	#c9c1c1;">Department Head</th>
        </tr>
        <tr >
            <td width=50 style="border-collapse:collapse; border:1px #c0c0c0 solid;">Code</td>
            <td width=150 style="border-collapse:collapse; border:1px #c0c0c0 solid;">Name</td>
            <td width=100 style="border-collapse:collapse; border:1px #c0c0c0 solid;">Status</td>
            <td width=150 style="border-collapse:collapse; border:1px #c0c0c0 solid;">Date</td>
            <td width=200 style="border-collapse:collapse; border:1px #c0c0c0 solid;">Comment</td>
        </tr>
        <tr>
            <td style="border-collapse:collapse; border:1px #c0c0c0 solid;">SH</td>
            <td style="border-collapse:collapse; border:1px #c0c0c0 solid;">Imam</td>
            <td style="border-collapse:collapse; border:1px #c0c0c0 solid;">Approved</td>
            <td style="border-collapse:collapse; border:1px #c0c0c0 solid;">15/06/2012</td>
            <td style="border-collapse:collapse; border:1px #c0c0c0 solid;">Thanks</td>
        </tr>
    </table>
    <br />
    <br />
    <br />

    <table text-align="center" width = "950" border="1" style="border-collapse:collapse; border-color:#c0c0c0;" >
        <tr>
        <th colspan="5" height = "30" style = "background-color: 	#c9c1c1;">Division Head</th>
        </tr>
        <tr >
           <td width=50 style="border-collapse:collapse; border:1px #c0c0c0 solid;">Code</td>
            <td width=150 style="border-collapse:collapse; border:1px #c0c0c0 solid;">Name</td>
            <td width=100 style="border-collapse:collapse; border:1px #c0c0c0 solid;">Status</td>
            <td width=150 style="border-collapse:collapse; border:1px #c0c0c0 solid;">Date</td>
            <td width=200 style="border-collapse:collapse; border:1px #c0c0c0 solid;">Comment</td>
        </tr>
        <tr>
           <td style="border-collapse:collapse; border:1px #c0c0c0 solid;">SH</td>
            <td style="border-collapse:collapse; border:1px #c0c0c0 solid;">Imam</td>
            <td style="border-collapse:collapse; border:1px #c0c0c0 solid;">Approved</td>
            <td style="border-collapse:collapse; border:1px #c0c0c0 solid;">08/06/2012</td>
            <td style="border-collapse:collapse; border:1px #c0c0c0 solid;">Thanks</td>
        </tr>
    </table>
    </td></tr>
    </table>